Understanding Society User Support - Support #654

Wave 6 Release Date
11/04/2016 12:52 PM - Dharmi Kapadia

Status: Closed Start date: 11/04/2016
Priority: Normal % Done: 100%
Assignee: Dharmi Kapadia

Category: Data releases

Description

Hello,

Please can you tell me when Wave 6 will be released?

Thanks,

Dharmi

History

#1 - 11/08/2016 12:00 PM - Alita Nandi
- % Done changed from 0 to 90

- Private changed from Yes to No

24th November

#2 - 11/08/2016 12:14 PM - Alita Nandi

- Assignee changed from Victoria Nolan to Dharmi Kapadia

Information about data releases are posted here:

https://www.understandingsociety.ac.uk/documentation/data-releases

#3 - 11/22/2016 01:04 PM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 90 to 100

03/20/2024
